div.input-block {
	margin: 0 0 1em 0;
	padding: 2em 0 1em 0;
	}

div.input-block label {
	display: block;
	margin: 0;
	}

div.input-block.group-of-steel label,
div.input-block.special-search label,
div.input-block.chemical-composition label,
div.input-block.mechanical-properties label {
	font-weight: normal;
	font-size: 8pt;
	}

div.input-block.mechanical-properties label input {
	float: left;
	margin: 0.25em 0.5em 1em 0;
	}

div.input-block.chemical-composition div.block {
	height: 16px;
	}

div.input-block.mechanical-properties div.block {
	height: 24px;
	}

h3.input-block-legend {
	display: block;
	margin: 0 0 0 0;
	padding: 4px 6px 4px 32px;
	color: #000;
	background-color: transparent;
	font-weight: normal;
	font-weight: bold;
	font-size: 10.5pt;
	border-bottom: 2px solid #06c;
	position: relative;
	}

h3.input-block-legend span {
	position: absolute;
	top: -4px;
	background-color: #fff;
	padding: 4px 6px;
	}

input.box_1 {
	width: 95%;
	border: 1px solid #b1defe;
	background: #fff url(../images/input-box-bg.gif) scroll repeat-x left top; 
	font-size: 13px;
	line-height: auto;
	height:auto;
	max-height:auto;
	padding: 3px 0;
	margin: 0;
	vertical-align: middle;
	text-indent: 6px;
	vertical-align: middle;
	}
input.box_2 {
	width: 80%;
	border: 1px solid #b1defe;
	background: #fff url(../images/input-box-bg.gif) scroll repeat-x left top; 
	font-size: 12px;
	line-height: auto;
	height:auto;
	max-height:auto;
	padding: 3px 0;
	margin: 0;
	vertical-align: middle;
	text-indent: 1px;
	vertical-align: middle;
	}
textarea {
	width: 95%;
	height: auto;
	margin: 0;
	padding: 5px;
	border: 1px solid #b1defe;
	background: #fff url(../images/input-box-bg.gif) scroll repeat-x left top; 
	}

select {
	border: 1px solid #b1defe;
	background: transparent url(../images/input-box-bg.gif) scroll repeat-x left top; 
	margin: 0;
	padding: 2px 2px 2px 4px;
	}

div.block {
	margin: 0 0 1em 0;
	}

.colborder {
	padding-right:23px;
	margin-right:25px;
	border-right:2px solid #e9e9e9;
	}

.button-mg button.reset span,
.button-mg button.reset em {
    background-image: url(../images/button-reset-bg.gif);
	color: #999;
	}

.button-mg button.submit span,
.button-mg button.submit em {
    background-image: url(../images/button-submit-bg.gif);
	}

.button-mg1 button.reset span,
.button-mg1 button.reset em {
    background-image: url(../images/button-reset-bg.gif);
	color: #999;
	}

.button-mg1 button.submit span,
.button-mg1 button.submit em {
    background-image: url(../images/button-submit-bg.gif);
	}
